Subject: Re: May 15
From: "Mike" <[email-masked]>
To: "rklepal" <[email-masked]>
Date: Tue, 6 May 2008 16:13:20 -0400

No problem.  Let's plan on it.  Also, can you ask her if she was planning on sending her Junior High team.  She mentioned something about that at the last game.  Obviously she can do whatever she wants to.  As far as the time, 5:00pm is fine.  When you have confirmed the change with her, can you send both Christy and myself an email marking the change?  That would be great.
Thank you,
Mike Bishop
  ----- Original Message ----- 
  From: rklepal 
  To: 'Mike' ; [email-masked] ; [email-masked] ; [email-masked] 
  Cc: 'NCCSOFFICE' 
  Sent: Tuesday, May 06, 2008 3:31 PM
  Subject: FW: May 15

  I receive this EMAIL today and I would like to change the match on 5/15 from 5:30 to 5pm if we can all agree. 

  The match is between New Covenant Christian and CHAP to be played at New Covenant Christian School 4415 St Joseph Highway  

  Please respond to me asap so we can all be on the same page.

  Thank you all,  

  Ron Klepal

  West Lansing Church 

------------------------------------------------------------------------------

  From: Dena [mailto:[email-masked]] 
  Sent: Tuesday, May 06, 2008 7:37 AM
  To: Ron Klepal
  Subject: May 15

  Hi, Ron,

  Thanks again for working with CHAP on last week's game time and our home field arrangements. I don't know if Tina or I mentioned to you that the home-school graduation rehearsal is on May 15 at 6:30 p.m.  If our game versus NCCS could start at 5:00 p.m. instead of 5:30 p.m. that would be most appreciated. I'm truly sorry to have to make another request. There were so many hands involved in creating this schedule. I'm trying to pick up where others have left off. I'm sure you are fully aware of such dynamics. 

  Respectfully,

  Dena Conine

  944-9090